/***************************/
/***************************/
/*** Contact form ***/
/***************************/
/***************************/
#cf-wrapper {
	display:block;
	position: relative;
	padding:0; margin: 0;
}

#cf-wrapper div#contact-form {
	position: relative;
	display: block;
	margin: 0; 
	border: none;
}

#cf-wrapper div#contact-form div.contact-form-text  {
	display:block;
	position: relative;
	width: 100px; height: 30px;
}

#cf-wrapper #contact-form .cf-text-grey { color: #828385; font-weight: normal; font-size: 15px;}
#cf-wrapper #contact-form .cf-text-blue { color: #2f72b6; font-weight: bold; font-size: 15px;}

#cf-wrapper #contact-us-form ul { display: block; padding:0px;}
#cf-wrapper #contact-us-form li { display: block; margin-bottom: 14px; padding:0px;  }

/* Textboxes / textareas / select boxes / submit */
#cf-wrapper #contact-us-form input[type="text"], #contact-us-form textarea { background-color: #ffffff; border: #d9d9d9 1px solid; font-size: 12px; font-family:Arial; color: #696a6b; margin:0px; padding:6px 8px; }
#cf-wrapper #contact-us-form input[type="text"] { height: 12px; }
#cf-wrapper #contact-us-form textarea { height: 85px; line-height: 15px; }

#cf-wrapper #contact-us-form div.submit { text-align: center; width: 100%; }
#cf-wrapper #contact-us-form input[type="submit"] { text-align: center; background-image:url(../imagesv2/sprite.png); background-position:-400px -400px; width:162px; height:32px; border:0; cursor:pointer; margin:0; padding:0; background-color: transparent;
}
#cf-wrapper #contact-us-form input[type="submit"]:hover { background-position:-600px -400px; }

/* Date and Time */
#cf-wrapper #contact-us-form div.FormDate {
	display:block; 
	width: 135px; height: 24px;
	margin:0;
	padding:0;	
}


#cf-wrapper #contact-us-form input#FormDate {
	width: 114px;
	height: 12px;
	padding:6px 8px; 
	background: url(../imagesv2/sprite.png) top left no-repeat;
	background-position: -590px -1050px;
	border:0;
	border-radius: 0;
	vertical-align: bottom;
}

#cf-wrapper #contact-us-form div.FormTime {
	display:block;
	width: 84px; height: 24px;
	padding:0 0 0 6px; margin:0; 
	background: url(../imagesv2/sprite.png) top left no-repeat;
	background-position: -720px -1050px;
	overflow: hidden;
}

#cf-wrapper #contact-us-form select#FormTime {
	background: transparent;
	width: 114px;
	height: 24px;
	text-indent: 2px;
	line-height: 22px;
	vertical-align: middle;
	margin:0;
	font-size: 12px; color: #696a6b;
	border:none;
	border-radius: 0px;
	-webkit-border-radius:0; 
	-webkit-appearance:none;
	vertical-align: bottom;
}

/* Focus */
#cf-wrapper #contact-us-form input[type="text"].focus, #cf-wrapper #contact-us-form textarea.focus {  box-shadow: 0px 0px 6px #2f72b6; }

/* hide date and time if not checked */
#cf-wrapper #enquiry-request-appointment { display: none; }

/* error text */
#cf-wrapper #contact-us-form span.error { color: #ff0000; font-size: 95%; font-weight:bold;  }

/*
div#contact-error-box {
	width: 296px;
	border: #ff0000 solid 1px; 
	background-color: #fad7d7;
	padding: 19px;
	margin-bottom: 15px;
}
div#contact-error-box p, div#contact-error-box li {	color: #ff0000; font-size: 14px; line-height: 20px; font-weight: bold; }
div#contact-error-box ul { margin-left: 30px; }
*/

/*****************************/
/* Contact form Wide */
/*****************************/
#cf-wrapper.wide { 	
	margin-top: -77px /* -30px for body-wrapper margin...-9px for padding...-38 px to line up with tabs */;
	width: 350px;
}

#cf-wrapper.wide div#contact-form {
	width: 336px; /* plus 8px + 6px side padding = 350px */
	padding: 40px 6px 0px 8px;
	background:url(../imagesv2/sprite.png) top left no-repeat; 
	background-position: -6px -680px;
}

#cf-wrapper.wide div#contact-form div.contact-form-text  {	margin:0px 0px 15px 70px; } /* line up text with icon */

#cf-wrapper.wide #contact-us-form ul { width: 300px; margin:0px 18px; /*container is 336 wide so need 18px margin on each side*/ }
#cf-wrapper.wide #contact-us-form li { width: 300px;  }

#cf-wrapper.wide #contact-us-form input[type="text"], #cf-wrapper.wide #contact-us-form textarea {width: 282px; /* 300 - 2x8 (padding) -2x1 (border) = 282 */   }

#cf-wrapper.wide #enquiry-request-appointment { width: 300px; height: 24px; margin-bottom: 20px; }

#cf-wrapper.wide #contact-us-form div.FormDate, #cf-wrapper.wide #contact-us-form div.FormTime { float: left; margin-right: 10px;}


/*****************************/
/* Contact form narrow */
/*****************************/
#cf-wrapper.narrow { 	
	margin-top: -77px /* -30px for body-wrapper margin...-9px for padding...-38 px to line up with tabs */;
	margin-left: -8px; /* accomodate the 8px padding in the background so left side lines up with rest of right panel */
	margin-bottom: 60px;
	width: 196px;
}

#cf-wrapper.narrow div#contact-form {
	width: 196px; /* plus 8px + 6px side padding = 350px */
	padding: 30px 6px 0px 8px;
	background:url(../imagesv2/sprite.png) top left no-repeat; 
	background-position: -366px -680px;
}

#cf-wrapper.narrow div#contact-form div.contact-form-text  {	margin:0px 0px 15px 60px; } /* line up text with icon */

#cf-wrapper.narrow #contact-us-form ul { width: 176px; margin:0px 10px; /*container is 182 wide so need 9px margin on each side*/ }
#cf-wrapper.narrow #contact-us-form li { width: 176px;  }

#cf-wrapper.narrow #contact-us-form input[type="text"], #cf-wrapper.narrow #contact-us-form textarea {width: 158px; /* 176 - 2x8 (padding) -2x1 (border) = 158 */}

#cf-wrapper.narrow #contact-us-form div.FormDate, #cf-wrapper.narrow #contact-us-form div.FormTime { display: block; margin-bottom: 14px; }


/***************************/
/***************************/
/*** Left Panel ***/
/***************************/
/***************************/


/*****************************/
/* Left Menu (Sub Areas) */
/*****************************/
#panel-menu-sub-areas {
	 border: none; background-color: #ffffff; 
	 width: 196px;
	 margin-bottom: 30px;
}

/* Title */
#panel-menu-sub-areas div.menu-title {	width: 196px;  padding: 0; margin: 0px; background-color: #ffffff;  }
#panel-menu-sub-areas div.menu-title p { display: block; width: 181px; padding: 5px 0px 5px 15px; font-size: 13px; text-align: left; color: #828385; text-decoration: none; border-bottom: solid 1px #d9d9d9; }


#panel-menu-sub-areas div.menu-title-click { width: 196px;  padding: 0; margin:0px; background-color: #ffffff; background-image:url(../imagesv2/arrows-grey-left.png); background-position:2% 50%; background-repeat: no-repeat; }
#panel-menu-sub-areas div.menu-title-click:hover, #panel-menu-sub-areas div.menu-title-click.active { background-color: #f2f3f5; background-image:url(../imagesv2/arrows-blue-left.png); background-position:2% 50%; background-repeat: no-repeat; }
#panel-menu-sub-areas div.menu-title-click a { display: block; width: 181px; padding: 5px 0px 5px 15px; font-size: 13px; text-align: left; color: #828385; text-decoration: none; border-bottom: solid 1px #d9d9d9; }
#panel-menu-sub-areas div.menu-title-click.active a { color: #224476; text-decoration: none;}
#panel-menu-sub-areas div.menu-title-click:hover a { color: #224476; text-decoration: none; }



/* List items */
#panel-menu-sub-areas li { width: 196px; margin: 0px; background-color: #ffffff;  background-image:url(../imagesv2/arrows-grey.png); background-position: 98% 50%; background-repeat: no-repeat; }
#panel-menu-sub-areas li:hover, #panel-menu-sub-areas li.active { background-color: #f2f3f5; background-image:url(../imagesv2/arrows-blue.png); background-position: 98% 50%; background-repeat: no-repeat; }
#panel-menu-sub-areas li a { display: block; width: 166px; padding: 5px 15px 5px 15px; font-size: 13px; text-align: left; color: #828385; text-decoration: none; line-height: 14px }
#panel-menu-sub-areas li.active a { color: #224476; text-decoration: none;}
#panel-menu-sub-areas li:hover a { color: #224476; text-decoration: none; }

/*****************************/
/* Left Panel Logos */
/*****************************/
#panel-logos {
	 background-color: #ffffff; 
	 width: 166px;
	 margin-bottom: 30px;
	 padding: 15px;
}

#panel-logos div { margin: 20px 0px; }

#panel-logos .logos-lawsociety { width: 166px; height: 71px; background-image:url(../imagesv2/sprite.png); background-position:-200px -500px; }
#panel-logos .logos-mfaa-1 { width: 166px; height: 60px; background-image:url(../imagesv2/sprite.png); background-position:-372px -500px; }
#panel-logos .logos-mfaa-2 { width: 166px; height: 90px; background-image:url(../imagesv2/sprite.png); background-position:-600px -500px; }
#panel-logos .logos-lifespan { width: 166px; height: 33px; background-image:url(../imagesv2/sprite.png); background-position:-800px -500px; }
#panel-logos .logos-ca { display: none; width: 166px; height: 70px; background-image:url(../imagesv2/sprite.png); background-position:-1000px -500px; }
#panel-logos .logos-ti { width: 166px; height: 99px; background-image:url(../imagesv2/sprite.png); background-position:-598px -620px; }

/*****************************/
/* Left Advertisements */
/*****************************/
#panel-advertisements {
	 background-color: #224476; 
	 width: 196px; height: 305px;
	 margin-bottom: 15px;
	 position: relative;
}
#panel-advertisements h4 a { display:inline-block; width: 162px;  padding: 10px 17px 6px 17px; margin:0px; font-size: 15px; line-height: 17px; font-weight: bold; text-align: left; color: #ffffff; text-decoration:none;  }
#panel-advertisements h4 a:hover { text-decoration: underline; }
#panel-advertisements p { width: 162px;  padding: 0px 17px 6px 17px; font-size: 13px; line-height: 15px; text-decoration: none; color:#ffffff; }
#panel-advertisements p a { color:#ffffff; text-decoration:none; }
#panel-advertisements p a.seemore { color:#ffffff; border-bottom: dotted 1px #ffffff;}
#panel-advertisements p a:hover { color:#ffffff; border-bottom: solid 1px #ffffff; text-decoration:none;}
#panel-advertisements a.ads-prev { position: absolute; left:15px; bottom:15px; padding: 0px 0px 2px 26px; display:block; color: #ffffff; text-decoration:none;  }
#panel-advertisements a.ads-next { position: absolute; right:15px; bottom:15px; padding: 0px 26px 2px 0px; display:block; color: #ffffff; text-decoration:none;}
#panel-advertisements a:hover.ads-prev, #panel-advertisements a:hover.ads-next { text-decoration:underline;}
#panel-advertisements .ads-icon-prev { position: absolute; left:0; bottom:0; width: 20px; height: 20px; background: url(../imagesv2/sprite.png) no-repeat; background-position: -770px -10px ;   }
#panel-advertisements .ads-icon-next { position: absolute; right:0; bottom:0; width: 20px; height: 20px; background: url(../imagesv2/sprite.png) no-repeat; background-position: -800px -10px; }

/* Cycle Control */
.panel-advertisements-item { display:none; cursor:pointer; }

#panel-advertisements .panel-ads { width: 162px; height: 80px; margin: 8px 16px 8px 16px; border: 1px solid #e6e6e6; cursor:pointer; }
#panel-advertisements .panel-ads.ads-1 { background-image:url(../imagesv2/ads.jpg); background-position: -20px -20px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-2 { background-image:url(../imagesv2/ads.jpg); background-position: -210px -20px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-3 { background-image:url(../imagesv2/ads.jpg); background-position: -400px -20px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-4 { background-image:url(../imagesv2/ads.jpg); background-position: -590px -20px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-5 { background-image:url(../imagesv2/ads.jpg); background-position: -780px -20px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-6 { background-image:url(../imagesv2/ads.jpg); background-position: -20px -170px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-7 { background-image:url(../imagesv2/ads.jpg); background-position: -210px -170px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-8 { background-image:url(../imagesv2/ads.jpg); background-position: -400px -170px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-9 { background-image:url(../imagesv2/ads.jpg); background-position: -590px -170px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-10 { background-image:url(../imagesv2/ads.jpg); background-position: -780px -170px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-11 { background-image:url(../imagesv2/ads.jpg); background-position: -20px -320px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-12 { background-image:url(../imagesv2/ads.jpg); background-position: -210px -320px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-13 { background-image:url(../imagesv2/ads.jpg); background-position: -400px -320px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-14 { background-image:url(../imagesv2/ads.jpg); background-position: -590px -320px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-15 { background-image:url(../imagesv2/ads.jpg); background-position: -780px -320px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-16 { background-image:url(../imagesv2/ads.jpg); background-position: -20px -470px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-17 { background-image:url(../imagesv2/ads.jpg); background-position: -210px -470px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-18 { background-image:url(../imagesv2/ads.jpg); background-position: -400px -470px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-19 { background-image:url(../imagesv2/ads.jpg); background-position: -590px -470px;  background-repeat: no-repeat; }
#panel-advertisements .panel-ads.ads-20 { background-image:url(../imagesv2/ads.jpg); background-position: -780px -470px;  background-repeat: no-repeat; }


/*****************************/
/* Lenders Logos */
/*****************************/
#lenders-cycle { width: 165px; height: 100px; padding:0; margin:10px 0 0 10px; }
#lenders-item.bmc { background: url(../images/lender_logos/bmc.png) no-repeat top left;
 width: 72px; height: 100px; margin-left: 46px; margin-top: 0px;  }
#lenders-item.homeside { background: url(../images/lender_logos/homeside.png) no-repeat top left;
 width: 165px; height: 60px; margin-left: 0px; margin-top: 20px; }
#lenders-item.iden { background: url(../images/lender_logos/iden.png) no-repeat top left;
 width: 117px; height: 65px; margin-left: 24px; margin-top: 17px; }
#lenders-item.ingdirect { background: url(../images/lender_logos/ingdirect.png) no-repeat top left;
 width: 165px; height: 47px; margin-left: 0px; margin-top: 26px; }
#lenders-item.nab { background: url(../images/lender_logos/nab.png) no-repeat top left;
 width: 68px; height: 100px; margin-left: 48px; margin-top: 0px; }
#lenders-item.westpac { background: url(../images/lender_logos/westpac.png) no-repeat top left;
 width: 165px; height: 31px; margin-left: 0px; margin-top: 34px; }

/***************************/
/***************************/
/*** Right Panel ***/
/***************************/
/***************************/

/*****************************/
/* Titles */
/*****************************/
.rp-title {
	display: block;
	width: 196px;
	height: 40px;
	margin:0 0 23px 0; padding:0;
}
.rp-title-icon {
	display: block;
	float:left;
	width: 40px; height: 40px;
}
.rp-title-text {
	float: left;	
	margin-left: 11px;
	max-width: 145px;
}
.rp-title-text span {
	font-size: 15px;
	font-weight: bold;
}
.rp-text-grey { color: #bbbcbf; }
.rp-text-blue { color: #224476; }
.rp-text-single { margin-top: 12px; }
.rp-text-double { margin-top: 5px; }

.rp-title-icon-enquiry { background:url(../imagesv2/sprite.png); background-position:-10px -400px; }
.rp-title-icon-stayconnected { background:url(../imagesv2/sprite.png); background-position:-60px -400px; }
.rp-title-icon-subscribe { background:url(../imagesv2/sprite.png); background-position:-110px -400px; }


/*****************************/
/* Enquiry Form */
/*****************************/
#right-panel-form {
	width: 196px;
	margin-bottom: 40px;
}

.enquiry-wrapper {  width: 185px; padding: 0; margin:0px 0px 0px 11px;}
#enquiry ul { width: 185px; margin:0px; padding:0px; }
#enquiry li { margin-bottom: 18px; padding:0px; width: 185px;  }
/* Textboxes / textareas / select boxes / submit */
#enquiry input[type="text"], #enquiry textarea { background-color: #f2f3f5; width: 169px; border: #e6e6e6 1px solid; font-size: 12px; font-family:Arial; line-height:12px; color: #828385; margin:0px; padding:6px 8px; }
#enquiry input[type="text"] { height: 12px; }
#enquiry textarea { height: 100px; line-height: 15px; }
#enquiry select { background-color: #f2f3f5; border: #e6e6e6 1px solid; color: #828385; }
#enquiry div.submit { text-align: center; width: 100%; }
#enquiry input[type="submit"] { text-align: center; background-image:url(../imagesv2/sprite.png); background-position:-400px -400px; width:162px; height:32px; border:0; cursor:pointer; margin:0; padding:0; background-color: transparent;
}

/* Focus */
#enquiry input[type="text"].focus, #enquiry textarea.focus, #mc_embed_signup .focus { background-color: #fafafa; }
#enquiry input.calendarDateInput { width: 30px; }
#enquiry img { padding: 4px 0 0 4px; }
#enquiry-request-appointment { display: none; }

		
/*****************************/
/* Old Right Panel Nav Private */
/*****************************/
#right-panel-navadoprivate {
	 display:block;
	 position: relative;
	 width: 196px;
	 height: 90px;
	 margin-bottom: 60px;
}

#right-panel-navadoprivate a.np-button {
	 display:block;
	 position: absolute; top:0; left:0;
	 width: 116px; padding-left: 80px; /* total 196 */
	 height: 79px; padding-top: 11px; /* total 90 */
	 background:url(../imagesv2/sprite.png); background-position:-800px -926px;
	 text-decoration: none;
}
#right-panel-navadoprivate a.np-button:hover { background-position:-1006px -926px; }

#right-panel-navadoprivate span.np-text {
	display: block;
	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
	margin-top:5px;
}
#right-panel-navadoprivate span.np-text.np-bold {	font-weight: bold; }

/*****************************/
/* RHD Right Panel Nav Private */
/*****************************/
#right-panel-navadoprivate1,#right-panel-navadofixedfee2 {
	 display:block;
	 position: relative;
	 width: 176px;
	 height: 90px;
	 margin: 0 10px 40px 10px;
}

#right-panel-navadoprivate1 a.np-button1, #right-panel-navadofixedfee2 a.np-button2 {
	 display:block;
	 position: absolute; top:0; left:0;
	 width: 156px; padding-right: 10px; padding-left: 10px; /* total 176 */
	 height: 84px; padding-top: 6px; /* total 90 */
	 background-color: #224476;
         border-radius: 8px;
	 text-decoration: none;
         text-align: center;
}
#right-panel-navadoprivate1 a.np-button1:hover { background-color: #2e60a9; }

#right-panel-navadoprivate1 span.np-text, #right-panel-navadofixedfee2 span.np-text {
	display: block;
	font-size: 14px;
	font-weight: normal;
        line-height: 1.3;
	color: #ffffff;
	margin-top:5px;
}
#right-panel-navadoprivate1 span.np-text.np-bold, #right-panel-navadofixedfee2 span.np-text.np-bold {font-weight: bold; line-height: 1.6; }

#right-panel-navadoprivate1 hr.dotted-hr, #right-panel-navadofixedfee2 hr.dotted-hr {
    border: 0; height: 1px; background: #ccc;
    background-image: linear-gradient(to right, #333, #ccc, #333);
}

#right-panel-navadofixedfee2 a.np-button2 {
	 background-color: #818285;
}
#right-panel-navadofixedfee2 a.np-button2:hover { 
         background-color: #464c5d; }

/*****************************/
/* Right Panel Locations */
/*****************************/
#right-panel-locations-narrow {
        width: 196px;
        margin-bottom: 40px;
        padding: 10px auto;
        text-align: center;
}
#right-panel-locations-narrow p {
       font-size: 13px;
       line-height: 1.4;
}

/*****************************/
/* Right Panel Social */
/*****************************/
#right-panel-social {
	 background-color: #ffffff; 
	 width: 196px;
	 margin-bottom: 60px;
	 display:block;
}

/*****************************/
/* Social Bar */
/*****************************/

div.social-bar { width: 175px; height: 25px; margin-top: 10px; }
div.social-bar a {
	margin: 0; padding:0; 
	display: inline-block; 
	height: 25px;
	background:url(../imagesv2/sprite.png) top left no-repeat; 
}
div.social-bar a.social-facebook { margin-left: 15px; width: 18px;  /* ends at 43px */ }
div.social-bar a.social-twitter { margin-left: 9px; width: 30px;  /* ends at 82px */ }
div.social-bar a.social-linkedin { margin-left: 9px; width: 23px; /* ends at 114px */}
div.social-bar a.social-youtube { margin-left: 7px; width: 30px;  /* ends at 151px */ }
div.social-bar a.social-googleplus { margin-left: 11px; width: 23px; /* ends at 185px */}

/* Background positioning for header contact-social */
div.social-bar.light a.social-facebook {			background-position:-25px -267px; }
div.social-bar.light a.social-twitter { 			background-position:-52px -267px; }
div.social-bar.light a.social-linkedin { 			background-position:-91px -267px; }
div.social-bar.light a.social-youtube { 			background-position:-121px -267px; }
div.social-bar.light a.social-googleplus { 			background-position:-162px -267px; }

div.social-bar.light a:hover.social-facebook { 		background-position:-225px -267px; }
div.social-bar.light a:hover.social-twitter { 		background-position:-252px -267px; }
div.social-bar.light a:hover.social-linkedin { 		background-position:-291px -267px; }
div.social-bar.light a:hover.social-youtube { 		background-position:-321px -267px; }
div.social-bar.light a:hover.social-googleplus {	background-position:-362px -267px; }

/* Background positioning for footer contact-social */
div.social-bar.dark a.social-facebook {				background-position:-815px -267px; }
div.social-bar.dark a.social-twitter { 				background-position:-842px -267px; }
div.social-bar.dark a.social-linkedin { 			background-position:-881px -267px; }
div.social-bar.dark a.social-youtube { 				background-position:-911px -267px; }
div.social-bar.dark a.social-googleplus { 			background-position:-952px -267px; }

div.social-bar.dark a:hover.social-facebook { 		background-position:-1015px -267px; }
div.social-bar.dark a:hover.social-twitter { 		background-position:-1042px -267px; }
div.social-bar.dark a:hover.social-linkedin { 		background-position:-1081px -267px; }
div.social-bar.dark a:hover.social-youtube { 		background-position:-1111px -267px; }
div.social-bar.dark a:hover.social-googleplus { 	background-position:-1152px -267px; }

